/**
*	Adamy Jagdwaffen
*
*	Based on
*	Skeleton V1.1
*	Copyright 2011, Dave Gamache
*	www.getskeleton.com
*	Free to use under the MIT license.
*	http://www.opensource.org/licenses/mit-license.php
*/

/** 
*	Site Styles =========================================================================
*/

/* Header Block */

header {
	text-align: left;
	background-image: url(../images/layout/bg-header.png);
	background-repeat: no-repeat;
	background-position: center 50px;
	background-color: #fff;
}
header .container {
	min-height: 150px;
	background-image: url(../images/layout/bg-header.png);
	background-repeat: no-repeat;
	background-position: -1400px 50px;
}
.headerimage {
	background-image: url(../images/slider/bridge.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-moz-background-size: cover;
	background-size: cover;
	height: 150px;
}

/* Main Navigation */

nav.hnav { 
	width: 100%;
	overflow: hidden;
	background-color: #ece7e1;
	background-image: url(../images/layout/bg-navbar-hnav.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}
nav.hnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
nav.hnav ul li {
	margin: 0;
	padding: 0 20px 0 20px;
	float: left;
}
nav.hnav ul li a {
	font-size: 16px;
	line-height: 21px;
	color: #801f1e;
	text-transform: uppercase;
	font-family: 'EB Garamond', serif;
	font-weight: 400;
	display: block;
	text-decoration: none;
	padding: 10px 0 10px 0;
}
nav.hnav ul li.first {
	padding-left: 0px;
}
nav.hnav ul li a:hover {
	color: #063;
	text-decoration: none;
}
nav.hnav ul li.act a {
	color: #063;
	text-decoration: none;
	border-bottom: 5px solid #063;
}
.language {
	float: right;
	padding: 5px 0 2px 0;
}
.language img {
	margin: 0 0 0 5px;
	
}
.language.mobile {
	float: left;
	padding: 0;
}

nav.mobile {
	display: none;
}
nav.mobile { 
	padding: 10px 0 5px 0;
	background-color: #ece7e1;
}
nav.mobile ul { 
	margin-top: 10px;
}
nav.mobile ul li { 
	margin: 0;
	padding: 0;
	background: none;
}
nav.mobile ul li a {
	font-size: 16px;
	line-height: 21px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'EB Garamond', serif;
	font-weight: 400;
	display: block;
	padding: 5px 10px 5px 10px;
	margin-bottom: 1px;
	border: 1px solid #fff;
}
nav.mobile a.menu_toggle { 
	font-size: 16px;
	line-height: 21px;
	color: #801f1e;
	text-decoration: none;
	display: inline-block;
	background-color: #ece7e1;
	padding: 5px 10px 5px 10px;
	overflow: hidden;
	border: 1px solid #801f1e;
	border-radius: 3px;
	float: right;
}
nav.mobile a.menu_toggle:hover { 
	background-color: #fff;
}

/* Sub Navigation */

nav.subnav { 
	margin: 0 0 20px 0;
	overflow: hidden; 
	border: 1px solid #fff;
	border-left-width: 0px;
	border-right-width: 0px;
	/*border-radius: 3px;*/
}
nav.subnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
nav.subnav ul li {
	margin: 0;
	padding: 0;
}
nav.subnav ul li a {
	font-size: 12px;
	line-height: 21px;
	color: #801f1e;
	display: block;
	padding: 10px 10px 10px 10px;
	text-decoration: none;
	border-top: 1px solid #fff;
}
nav.subnav ul li.last a {
}
nav.subnav ul li.first a {
	border-top: 0px solid #fff;
}
nav.subnav ul li a:hover {
	color: #062;
	text-decoration: none;
}
nav.subnav ul li.act > a {
	color: #062;
	font-weight: bold;
}
nav.subnav ul ul {
	margin-bottom: 5px;
}
nav.subnav ul ul li a {
	color: #801f1e;
	padding: 5px 10px 5px 20px;
	border: none;
}

/* Logo */

.logo {
	display: inline-block;
}
.logo.first {
	padding: 15px 0 0 0;
}
.logo.second {
	padding: 50px 15px 0 15px;
	background-color: #fff;
	float: right;
}
.logo.headline {
	padding: 60px 0 0 0;
}
.logo.headline h4.uppercase {
	color: #fff;
}
.logo.headline h4.subheadline {
	color: #801f1e;
	text-align: center;
}

/* Slider */

#slider {
	background-color: #ece7e1;
}
#top_slider { 
	margin: 0 !important;
}

/* Content */

#content {
	padding: 0;
	background-color: #ece7e1;
}
body.index #content {
}
#teaser {
	padding: 20px 0 20px 0;
	background-color: #fff;
}
.divider {
	height: 50px;
	background-repeat: repeat;
	background-position: center top;
}
body.index .divider.top .container {
	background-image: url(../images/layout/divider-bg-top.png) !important;
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 15px;
	width: 100%;
}
.divider.top {
	background-image: url(../images/layout/divider-top.png);
	margin-bottom: 20px;
}
.divider.bottom {
	background-image: url(../images/layout/divider-btm.png);
	margin-top: 20px;
}
.divider.ornament {
	width: 200px;
	height: 45px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -100px;
	margin-top: 15px;
	z-index: 1;
	background: transparent;
}
body.index .divider.ornament.top {
	margin-top: -17px;
}
.divider.ornament.top {
	margin-top: -10px;
}
.divider.ornament.bottom {
	margin-top: 15px;
}
body.page .divider.ornament.top {
	display: none;
}
body.page.headerimage .divider.ornament.top {
	display: block !important;
}

/* Footer */

footer {
	color: #fff;
	text-align: center;
	padding: 20px 0 40px 0;
	background-color: #801f1e;
	position: relative;
	background-image: url(../images/layout/bg-gfk-footer.png);
	background-repeat: no-repeat;
	background-position: right center;
}
footer .container { 
	text-align: left;
}
section.legals {
	background-color: #fff;
}
.legals .stripe {
	background-color: #063;
	border-top: 5px solid #fff;
	margin: 0 0 15px 0;
}
.legals .stripe img {
	float: right;
	margin: 5px 0 5px 0;
}
.legals a {
	margin-right: 15px;
}
.img-footer {
	position: absolute;
	left: 0;
	bottom: 0;
}

/** 
*	Plugins =======================================================================
*/

/* PLUGIN: Camera Slider > jQuery */

.fluid_container {
	margin: 0 auto;
	overflow: hidden;
}
.camera_pag {
	margin-top: -50px;
	margin-right: 10px;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	margin: 0px 5px;
}
#camera_wrap {
	margin-bottom: 0 !important;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	background: #fff !important;
}
.camera_wrap .camera_pag .camera_pag_ul li:hover > span {
	background: #063 !important;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	background: #801f1e !important;
}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
	background: transparent;
	background: rgba(255, 255, 255, 0);
}
#pie_0 {
	margin: 10px 10px 0 0;
}

/** 
*	Media Queries =======================================================================
*/

/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	body { overflow-x: hidden; }
	nav.hnav ul li { padding: 0 15px 0 15px; }
	nav.hnav ul li a { font-size: 14px; line-height: 21px; }
	
	.logo.second { margin-top: 50px; padding: 5px 15px 5px 15px; }
	.logo.second img { width: 220px; }
	
	.logo.headline h4.uppercase { font-size: 16px; }
	.logo.headline h4.subheadline { font-size: 16px; }
}	

/* All Mobile Sizes (devices and browser) */

@media only screen and (max-width: 767px) {
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	body { overflow-x: hidden; }
	nav.hnav { padding-top: 20px;}
	nav.hnav ul li { margin: 0; float: none; padding: 0; background: none; }
	nav.hnav ul li a { padding: 5px 10px 5px 10px; margin-bottom: 1px; border: 1px solid #fff; }
	nav.hnav ul li.first a { padding-left: 10px; }
	nav.hnav ul li.act a { border-bottom: 1px solid #fff; }
	nav.subnav ul li {  }
	nav.subnav ul li a { padding: 5px 0 5px 0; display: block; }
	
	header .container { min-height: 220px; background: transparent; }
	
	.logo.first { margin-top: 5px; }
	.logo.first img { width: 110px; }
	.logo.second { margin-top: 50px; padding: 5px 15px 5px 15px; float: none; position: absolute; top: 0; right: 0; }
	.logo.second img { width: 200px; }
	
	.logo.headline { margin-top: 140px; padding: 0; position: absolute; top: 0; text-align: center; width: 100%; }
	.logo.headline h4.uppercase { color: #801f1e; margin-bottom: 0px; }
	.logo.headline h4.subheadline { color: #111; }
	
	h3.footer { margin-top: 20px; } 
	
	nav.mobile { display: block; }
	nav.screen { display: none; }
	
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (max-width: 479px) {
	
	body { overflow-x: hidden; }
	#content { border-top-width: 11px; }
	footer { border-top-width: 11px; }
	nav.hnav { padding-top: 20px;}
	nav.hnav ul li { margin: 0; float: none; padding: 0; background: none; }
	nav.hnav ul li a { padding: 5px 10px 5px 10px; margin-bottom: 1px; border: 1px solid #fff; }
	nav.hnav ul li.first a { padding-left: 10px; }
	nav.hnav ul li.act a { border-bottom: 1px solid #fff; }
	nav.subnav ul li {  }
	nav.subnav ul li a { padding: 5px 0 5px 0; display: block; }
	
	header { background-position: right 90px;}
	header .container { min-height: 200px; background: transparent; }
	
	.logo.first { padding: 0; position: absolute; top: 0; display: block; width: 100%; text-align: center; }
	.logo.first img { width: 80px; }
	.logo.second { margin-top: 90px; padding: 0 15px 0 15px; float: none; position: absolute; top: 0; }
	.logo.headline { margin-top: 150px; padding: 0; position: absolute; top: 0; text-align: center; width: 100%; }
	.logo.headline h4.uppercase { color: #801f1e; font-size: 14px; line-height: 16px; margin-bottom: 5px; }
	.logo.headline h4.subheadline { font-size: 14px; line-height: 16px; color: #111; }
	
	h3.footer { margin-top: 20px; }
	
	nav.mobile { display: block; }
	nav.screen { display: none; }

}